# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = uhttpmock
pkgbase = uhttpmock
xdata = pkgtype=pkg
pkgver = 0.11.0-1.0
pkgdesc = HTTP web service mocking project for projects which use libsoup
url = https://gitlab.freedesktop.org/pwithnall/uhttpmock
builddate = 1778697392
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 364560
arch = i486
license = LGPL-2.1-or-later
depend = gcc-libs
depend = glib2
depend = glibc
depend = libsoup3
makedepend = git
makedepend = gobject-introspection
makedepend = gtk-doc
makedepend = meson
makedepend = vala
